Get Latest Aggregated Ticker

This endpoint retrieves the latest ticker with some important 24h aggregated market data.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
/* GET /market/detail/merged?symbol=ethusdt */
{
"status":"ok",
"ch":"market.ethusdt.detail.merged",
"ts":1499225276950,
"tick":{
  "id":1499225271,
  "ts":1499225271000,
  "close":"1885.0000",
  "open":"1960.0000",
  "high":"1985.0000",
  "low":"1856.0000",
  "amount":81486.2926,
  "count":42122,
  "vol":157052744.85708200,
  "ask":[1885.0000, 21.8804],
  "bid":[1884.0000, 1.6702]
  }
}

/* GET /market/detail/merged?symbol=not-exist */
{
  "ts": 1490758171271,
  "status": "error",
  "err-code": "invalid-parameter",
  "err-msg": "invalid symbol”
}
Query Params
string
required

The trading symbol to query
range: All trading symbol supported, e.g. btcusdt, bccbtc

Response

Language
LoadingLoading…
Response
Choose an example:
application/json